# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = lua52-expat
pkgbase = luaexpat
xdata = pkgtype=split
pkgver = 1.5.2-2.0
pkgdesc = SAX XML parser based on the Expat library
url = https://github.com/lunarmodules/luaexpat
builddate = 1774612625
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 128560
arch = i686
license = MIT
depend = expat
depend = lua52
makedepend = lua
makedepend = lua51
makedepend = lua52
makedepend = lua53
makedepend = lua54
makedepend = luarocks
